@charset "UTF-8";
.lp_wrap.talent .intro {
}
.lp_wrap .intro .item li {
  position: absolute;
  opacity: 0;
  transform: translateY(-20%);
}
.lp_wrap .intro .item li:nth-child(1) {
  top: 0%;
  left: 8.7%;
  width: 41.733%;
  transition: 0.6s;
}
.lp_wrap .intro .item li:nth-child(2) {
  top: 1.18%;
  left: 43.6%;
  width: 51.867%;
  transition: 0.6s 0.2s;
}
.lp_wrap .intro .item li.trigger.move,
.lp_wrap .intro .item li.trigger.move ~ li {
  opacity: 1;
  transform: translateY(0);
}
.lp_wrap .intro .odometer {
  position: absolute;
  top: 14.55%;
  left: 0%;
  width: 88%;
  height: 6.6%;
  text-align: center;
  overflow: hidden;
  opacity: 0;
  clip-path: inset(15% 0 0 0);
}
.lp_wrap .intro .odometer.move {
  opacity: 1;
}
.lp_wrap .intro .odometer * {
  font-family: "Shippori Mincho", serif;
  font-size: min(160px, 21.4vw);
  color: #f65f3c;
  letter-spacing: -0.04em;
  font-variant-numeric: tabular-nums;
}
.lp_wrap .intro .odometer span.odometer-formatting-mark {
  display: inline-block;
  font-size: min(100px, 13.4vw);
  transform: translateY(14%);
}
.lp_wrap .intro .movie1 {
  position: absolute;
  top: 49.48%;
  right: 0;
  width: 69.333%;
}
.lp_wrap .intro .movie2 {
  position: absolute;
  bottom: 0%;
  left: 0%;
  width: 100%;
}
.lp_wrap .intro .let1 {
  position: absolute;
  top: 50.3%;
  left: 83.4%;
  width: 12.267%;
}
.lp_wrap .intro .let2 {
  position: absolute;
  top: 76.2%;
  left: 6.8%;
  width: 12.133%;
}
.lp_wrap .intro .arrow {
  position: absolute;
  top: 58.9%;
  left: 12%;
  width: 11.333%;
}
.lp_wrap .intro .arrow.trigger {
  transition: 0.8s;
  clip-path: inset(0 0 100% 0);
}
.lp_wrap .intro .arrow.trigger.move {
  clip-path: inset(0);
}
.lp_wrap .intro .icon1_w {
  position: absolute;
  top: 49.5%;
  left: 4.1%;
  width: 36.8%;
  transition: 0.6s;
  opacity: 1;
}
.lp_wrap .intro .icon1_b {
  position: absolute;
  top: 49.9%;
  left: 3.9%;
  width: 36.8%;
  transition: 0.8s 0.1s;
  opacity: 0;
}
.lp_wrap .intro .icon2_b {
  position: absolute;
  top: 66.8%;
  left: 3.8%;
  width: 36.133%;
  transition: 0.6s;
  opacity: 1;
}
.lp_wrap .intro .icon2_w {
  position: absolute;
  top: 67.25%;
  left: 5.4%;
  width: 33.467%;
  transition: 0.8s 0.1s;
  opacity: 0;
}
.lp_wrap .intro .arrow.trigger.move ~ .icon1_w,
.lp_wrap .intro .arrow.trigger.move ~ .icon2_b {
  opacity: 0;
}
.lp_wrap .intro .arrow.trigger.move ~ .icon1_b,
.lp_wrap .intro .arrow.trigger.move ~ .icon2_w {
  opacity: 1;
}
.lp_wrap .intro .deco1 {
  position: absolute;
  top: 46.6%;
  left: 6.1%;
  width: min(calc(249 / 750 * 100vw) ,249px);
}
.lp_wrap .intro .deco2 {
  position: absolute;
  top: 64.4%;
  left: 12.5%;
  width: min(calc(211 / 750 * 100vw) ,211px);
}


.lp_wrap .intro.intro_normal .odometer {
  top: 14.5%;
}

.lp_wrap .intro.intro_normal .deco1 {
  position: absolute;
  top: 45.6%;
  left: 15.5%;
  width: min(calc(103 / 750 * 100vw) ,103px);
}
.lp_wrap .intro.intro_normal .deco2 {
  position: absolute;
  top: 63.4%;
  left: 12.5%;
  width: min(calc(163 / 750 * 100vw) ,163px);
}
.lp_wrap .intro.intro_normal .movie1 {
  top: 48.48%;
}

.lp_wrap .intro.intro_normal .let1 {
  top: 50%;
}
.lp_wrap .intro.intro_normal .let2 {
  top: 74.2%;
}
.lp_wrap .intro.intro_normal .arrow {
  top: 56.4%;
}
.lp_wrap .intro.intro_normal .icon1_w {
  top: 46.7%;
  left: 4.7%;
}
.lp_wrap .intro.intro_normal .icon1_b {
  top: 47.1%;
}
.lp_wrap .intro.intro_normal .icon2_b {
  top: 64.8%;
}
.lp_wrap .intro.intro_normal .icon2_w {
  top: 64.8%;
}